#. /* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
#. extracted from /home/timar/online-libreoffice-7-0/ios/Mobile/Resources/Settings.bundle/en.lproj/Root.strings
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: 2020-02-28 12:46+0000\n"
"Last-Translator: Adolfo Jayme Barrientos <fito@libreoffice.org>\n"
"Language-Team: Aragonese <https://weblate.documentfoundation.org/projects/libo_online/ios/an/>\n"
"Language: an\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.10.3\n"
"X-Pootle-Path: /an/libo_online/ios-an.po\n"
"X-Pootle-Revision: 3937620\n"

#: Version+information
msgid "Version information"
msgstr ""

#: Online+git+hash
msgid "Online git hash"
msgstr ""

#: Core+git+hash
msgid "Core git hash"
msgstr ""

#: Settings
msgid "Settings"
msgstr "Achustes"

#: Template+list+URL
msgid "Template list URL"
msgstr ""
